Summary: Limit connect and CPU time for users.
Name: clobberd
Version: 4.5_beta
Release: 1
Copyright: GPL
Group: Applications/Database
Source: http://clam.ehcs.com.au/~jsno/rel/unix_projects/clobberd-4.5-beta.tgz 
URL: http://www.downunder.net.au/~jsno/
Patch0: clobberd-4.5.patch 
Buildroot: /var/tmp/clobberd-root

%description
Clobberd will limit subscribed users, to a given:
              - A total time limit
              - A daily time limit per day
              - CPU limit at any given time
              - Memory limit at any given time
              - A niceness (priority) factor
All  or  some of the above can be exempt for a given user.

%prep
%setup -q -n clobberd
%patch0 -p1 -b .mike 

%build
make

%install
rm -rf $RPM_BUILD_ROOT

mkdir -p $RPM_BUILD_ROOT/usr/sbin
mkdir -p $RPM_BUILD_ROOT/var/lib/clobberd/
mkdir -p $RPM_BUILD_ROOT/home/httpd/cgi-bin/
make install INSTALL_DIR=$RPM_BUILD_ROOT 


%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc COPYING INSTALL 
/usr/sbin/clobberd
/usr/sbin/clobberedit
/usr/sbin/clobbertool
/var/lib/clobberd/*
/home/httpd/cgi-bin/clobberstat.cgi 

%changelog
* Wed Apr 15 1999 Michael Maher <mike@redhat.co>
- built package for 6.0
- updated source
- lots of spec file changes

* Wed Oct 06 1998 Michael Maher <mike@redhat.com>
- rebuilt package for 5.2

* Wed May 13 1998 Michael Maher <mike@redhat.com>
- Added Build Root and updated package.

* Tue Feb  3 1998 Otto Hammersmith <otto@redhat.com>
- moved all config files into /etc/clobberd and made sure it was
  looking in the right place for it's config files.

